SOLUTION: Petit Larousse Flash Player Vista

[Fermé]
Signaler
Messages postés
6
Date d'inscription
vendredi 4 janvier 2008
Statut
Membre
Dernière intervention
20 janvier 2008
-
 Silvano -
Bonsoir, plusieurs ont demandé de l'aide à propos du CD-ROM (remarquable) du Petit Larousse (2008 dans mon cas).
Il ne s'agit pas de désinstaller IE7, ni l'antivirus, ni Vista. Larousse a créé un patch de Flash Player qui convient.

Il faut le télécharger depuis: http://www.larousse.fr/patchs/InstallFlashPlayer.exe
On décompresse et on lance le fichier : CorrectifFlashPlayer9.bat qui désinstalle les versions existantes de Flash et qui installe une version qui plaît à la p'tite rousse. On relance celle-ci et elle ... fait merveille pour notre plus grand plaisir. P....qu'est-ce que j'ai cherché...
Merci à l'informaticien de LAROUSSE.

3 réponses

Merci beaucoup ! je cherchais depuis quelques temps et tu m'as bien aidé, ça marche nickel.

Bonne continuation et à +.

Cornelius.
le seul probleme c'est qu'un nouveau flah player est sorti (securité?) et que le petit larousse ne l'accepte plus.Que faire garder l'ancien flash player avec peut etre un probleme de securité ou ne plus utiliser le larousse
précision le flash player que le petit larousse accepte est le 9.0.28 et le dernier non accepté est le 9.0.115
Bonsoir,

Je ne suis pas assez compétent pour te conseiller mais je me demande quand même si la version Flash Player compatible avec le Petit Larousse était défaillante au point de lui préférer la dernière parue...

Si oui, alors il faut proposer la question à l'informaticien de Larousse après avoir consulté la FAQ de leur site. C'est un monsieur très serviable, poli et compétent.
Salut mesieurs, après avoir tout essayé force est de constater que je suis, et que tous les utilisateurs du petit Larousse 2008 sur CD-Rom et de la dernière version du navigateur Firefox se trouve face à un dilemme, c'est-à-dire qu'en téléchargeant le patch de Flash Player mis à disposition par Larousse (qui nous propose un retour à une version antérieure de Flash player) on ne peut plus profiter de Firefox à 100%, loin de là...l'utilisateur de la dernière version de Firefox est alors constamment invité à télécharger la dernière version de Flash Player s'il veut profiter des animations, vidéos, etc... présentes sur les sites web...

En bref, on est face à un dilemme où l'on doit choisir entre naviguer sur le toile grâce à Firefox,

ou pouvoir utiliser le Larousse 2008 sur CD-Rom!
Bien évidemment c'est un choix que j'aimerais ne pas avoir à faire. C'est une situation très embêtante étant donné que j'ai besoin de pouvoir utiliser aussi bien Firefox que le Petit Larousse en permanence.

Je réagis à ce qui a été dit plus haut pour signaler que le problème n'est pas vraiment résolu!

J'attends avec impatience une véritable solution qui me permettrait d'utiliser le Petit Larousse et Firefox. Actuellement, après, avoir maintes fois installé et désinstallé les deux versions de Flash Player 9.0.115 et 9.0.28, je ne suis pas en mesure dutiliser le Petit Larousse, car la version de Flash player qui est installée sur mon ordinateur est la plus récente. J'ai décidé de garder le fichier d'installation de la version plus ancienne 9.0.28 dasn un dossier sur mon ordinateur pour pouvoir utiliser le Larousse de temps en temps (quand-même!).

voici mon adresse e-mail: silvano_fusto@hotmail.com

Merci d'avance, toute aide est serait la bien venue